Categories:
  - Writing
  - System
License: GPL-3.0-only
AuthorName: Bill Farmer
AuthorWebSite: https://billthefarmer.github.io/
SourceCode: https://github.com/billthefarmer/editor
IssueTracker: https://github.com/billthefarmer/editor/issues
Changelog: https://github.com/billthefarmer/editor/releases

AutoName: Editor

RepoType: git
Repo: https://github.com/billthefarmer/editor

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    gradle:
      - yes

  - versionName: '1.01'
    versionCode: 101
    commit: v1.01
    gradle:
      - yes

  - versionName: '1.02'
    versionCode: 102
    commit: v1.02
    gradle:
      - yes

  - versionName: '1.03'
    versionCode: 103
    commit: v1.03
    gradle:
      - yes

  - versionName: '1.04'
    versionCode: 104
    commit: v1.04
    gradle:
      - yes

  - versionName: '1.05'
    versionCode: 105
    commit: v1.05
    gradle:
      - yes

  - versionName: '1.06'
    versionCode: 106
    commit: v1.06
    gradle:
      - yes

  - versionName: '1.07'
    versionCode: 107
    commit: v1.07
    gradle:
      - yes

  - versionName: '1.08'
    versionCode: 108
    commit: v1.08
    gradle:
      - yes

  - versionName: '1.09'
    versionCode: 109
    commit: v1.09
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 110
    commit: v1.10
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 111
    commit: v1.11
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 112
    commit: v1.12
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 113
    commit: v1.13
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 114
    commit: v1.14
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 115
    commit: v1.15
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 116
    commit: v1.16
    gradle:
      - yes

  - versionName: '1.17'
    versionCode: 117
    commit: v1.17
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 118
    commit: v1.18
    gradle:
      - yes

  - versionName: '1.19'
    versionCode: 119
    commit: v1.19
    gradle:
      - yes

  - versionName: '1.20'
    versionCode: 120
    commit: v1.20
    gradle:
      - yes

  - versionName: '1.21'
    versionCode: 121
    commit: v1.21
    gradle:
      - yes

  - versionName: '1.22'
    versionCode: 122
    commit: v1.22
    gradle:
      - yes

  - versionName: '1.23'
    versionCode: 123
    commit: v1.23
    gradle:
      - yes

  - versionName: '1.24'
    versionCode: 124
    commit: v1.24
    gradle:
      - yes

  - versionName: '1.25'
    versionCode: 125
    commit: v1.25
    gradle:
      - yes

  - versionName: '1.26'
    versionCode: 126
    commit: v1.26
    gradle:
      - yes

  - versionName: '1.27'
    versionCode: 127
    commit: v1.27
    gradle:
      - yes

  - versionName: '1.28'
    versionCode: 128
    commit: v1.28
    gradle:
      - yes

  - versionName: '1.29'
    versionCode: 129
    commit: v1.29
    gradle:
      - yes

  - versionName: '1.30'
    versionCode: 130
    commit: v1.30
    gradle:
      - yes

  - versionName: '1.31'
    versionCode: 131
    commit: v1.31
    gradle:
      - yes

  - versionName: '1.32'
    versionCode: 132
    commit: v1.32
    gradle:
      - yes

  - versionName: '1.33'
    versionCode: 133
    commit: v1.33
    gradle:
      - yes

  - versionName: '1.34'
    versionCode: 134
    commit: v1.34
    gradle:
      - yes

  - versionName: '1.35'
    versionCode: 135
    commit: v1.35
    gradle:
      - yes

  - versionName: '1.36'
    versionCode: 136
    commit: v1.36
    gradle:
      - yes

  - versionName: '1.37'
    versionCode: 137
    commit: v1.37
    gradle:
      - yes

  - versionName: '1.38'
    versionCode: 138
    commit: v1.38
    gradle:
      - yes

  - versionName: '1.39'
    versionCode: 139
    commit: v1.39
    gradle:
      - yes

  - versionName: '1.40'
    versionCode: 140
    commit: v1.40
    gradle:
      - yes

  - versionName: '1.41'
    versionCode: 141
    commit: v1.41
    gradle:
      - yes

  - versionName: '1.42'
    versionCode: 142
    commit: v1.42
    gradle:
      - yes

  - versionName: '1.43'
    versionCode: 143
    commit: v1.43
    gradle:
      - yes

  - versionName: '1.44'
    versionCode: 144
    commit: v1.44
    gradle:
      - yes

  - versionName: '1.45'
    versionCode: 145
    commit: v1.45
    gradle:
      - yes

  - versionName: '1.46'
    versionCode: 146
    commit: v1.46
    gradle:
      - yes

  - versionName: '1.47'
    versionCode: 147
    commit: v1.47
    gradle:
      - yes

  - versionName: '1.48'
    versionCode: 148
    commit: v1.48
    gradle:
      - yes

  - versionName: '1.49'
    versionCode: 149
    commit: v1.49
    gradle:
      - yes

  - versionName: '1.50'
    versionCode: 150
    commit: v1.50
    gradle:
      - yes

  - versionName: '1.51'
    versionCode: 151
    commit: v1.51
    gradle:
      - yes

  - versionName: '1.52'
    versionCode: 152
    commit: v1.52
    gradle:
      - yes

  - versionName: '1.53'
    versionCode: 153
    commit: v1.53
    gradle:
      - yes

  - versionName: '1.54'
    versionCode: 154
    commit: v1.54
    gradle:
      - yes

  - versionName: '1.55'
    versionCode: 155
    commit: v1.55
    gradle:
      - yes

  - versionName: '1.56'
    versionCode: 156
    commit: v1.56
    gradle:
      - yes

  - versionName: '1.57'
    versionCode: 157
    commit: v1.57
    gradle:
      - yes

  - versionName: '1.58'
    versionCode: 158
    commit: d958bc872ba6dbf8a35105989b4ae1c16bde3807
    gradle:
      - yes

  - versionName: '1.59'
    versionCode: 159
    commit: 7ffee0806c75303c0fc5a2f7a19077aced3a3dec
    gradle:
      - yes

  - versionName: '1.60'
    versionCode: 160
    commit: f89ad01c618adedcdfc667617491c6345bd44505
    gradle:
      - yes

  - versionName: '1.61'
    versionCode: 161
    commit: 0f6ff3703d516613d695ee1ffc264a69517dd6d3
    gradle:
      - yes

  - versionName: '1.62'
    versionCode: 162
    commit: 30b59dcf60b43a38809c48664bc75a0a5ffdae46
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.63'
    versionCode: 163
    commit: 5e959a9a3243a8076709921de4e1c2907431d5cd
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.64'
    versionCode: 164
    commit: 4323133d94b09d65fc86aa5ff78f762ceb933644
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.65'
    versionCode: 165
    commit: 2bc81c6e6c047c5c53d7e83887cacc9a16b53d7f
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.66'
    versionCode: 166
    commit: 81ac0dc38f5e8b1a34f3fa5b3b070c0b31738a77
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.67'
    versionCode: 167
    commit: f6a48e6242a8fd82a7f41ecbae6f4002ffc54fc4
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.68'
    versionCode: 168
    commit: d8e3259e7e6cd66fef285ab172475632b20bf427
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.69'
    versionCode: 169
    commit: 626955bd2422df450f4b37d85c0529613e190115
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.70'
    versionCode: 170
    commit: a62f3bfae6b03d7a1d2c16f66bfcc4e632035675
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.71'
    versionCode: 171
    commit: 050c0c3ab1b67a1557f09d6b1cd1ab4b3a687f30
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.72'
    versionCode: 172
    commit: de48354009aec4b7be72c745cdf2e3e1a1d730d8
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.73'
    versionCode: 173
    commit: e73c14fde02a0d750d2d5e102fad0eade7120c49
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.74'
    versionCode: 174
    commit: bfac7dbe4e7a95ad0c86a54ea32467e6eb0ae5c1
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.75'
    versionCode: 175
    commit: 726adaf68dce835f7c0d6588f0c386d1d6f100e0
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.76'
    versionCode: 176
    commit: fca0bf56a6e91dac0a0f8d2dabe2ac60d8de04c2
    gradle:
      - yes

  - versionName: '1.77'
    versionCode: 177
    commit: aacaa93ccf2127df503719b8944f5d2fc847f934
    gradle:
      - yes

  - versionName: '1.78'
    versionCode: 178
    commit: 2ea1dbf14cdcef00c60cbe77b9b1c10f20268e76
    gradle:
      - yes

  - versionName: '1.79'
    versionCode: 179
    commit: 0b4e793a359403e32ce6106445fc0d5ac06cce0c
    gradle:
      - yes

  - versionName: '1.80'
    versionCode: 180
    commit: 801902e26996c88a1dd44e43e157eaf8cffaad8a
    gradle:
      - yes

  - versionName: '1.81'
    versionCode: 181
    commit: 79e83ddd9138ef517955290a9ef5254f1329d359
    gradle:
      - yes

  - versionName: '1.82'
    versionCode: 182
    commit: 8b9c6fae249511ce4718e5c9cb06cbb86406760d
    gradle:
      - yes

  - versionName: '1.83'
    versionCode: 183
    commit: f94075665f274d50af43bb72ce4d204988c422ba
    gradle:
      - yes

  - versionName: '1.84'
    versionCode: 184
    commit: 0e5af59273be83baa5a31488f1d9fbb0eb3472a2
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.84'
CurrentVersionCode: 184
